/* Style the WhatsApp button */
.whatsapp-btn {
    background-color: #25D366; /* WhatsApp green color */
    border-color: #25D366; /* WhatsApp green color */
    color: white; /* Text color */
    font-weight: bold;
}

    /* Style the WhatsApp button on hover */
    .whatsapp-btn:hover {
        background-color: #128C7E; /* Darker shade on hover */
        border-color: #128C7E; /* Darker shade on hover */
        color: white; /* Text color */
    }

/* Style the WhatsApp icon within the button */
.whatsapp-icon {
    font-size: 24px; /* Icon size */
    margin-right: 8px; /* Spacing between icon and text */
}
.whatsapp-icon-img {
    width: 24px; /* Set the desired width */
    height: 24px; /* Set the desired height */
    margin-right: 8px; /* Spacing between icon and text */
}

@font-face {

  font-family: AlexBrush-Regular;
  src: url(../Font/AlexBrush-Regular.ttf);
}


@font-face {

  font-family: ChunkFive-Regular;
  src: url(../Font/ChunkFive-Regular.otf);
}

@font-face{

  font-family: aAntiCorona;
  src: url(../Font/aAntiCorona.otf);

}


@font-face{

  font-family: RobotoCondensed-Regular;
  src: url(../Font/RobotoCondensed-Regular.ttf);

}



:root {
    --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --primary: #007bff;
    --secondary: #6c757d;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #f8f9fa;
    --dark: #343a40;
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
}





                /*--------------------category Header----------------*/
.TALIKOTI{
    font-family: 'RobotoCondensed-Regular';
    margin: 20px auto;
    color: #b013d3;
    text-align: center;
    font-size: 27px;
    max-width: 600px;
    position: relative;
    font-weight: 100px;
  }


  /*
.TALIKOTI:before {
    content: "";
    display: block;
    width: 100px;
    height: 2px;
    background: #000000;
    left: 0;
    top: 50%;
    position: absolute;
  }
.TALIKOTI:after {
    content: "";
    display: block;
    width: 100px;
    height: 2px;
    background: #191970;
    right: 0;
    top: 50%;
    position: absolute;
  }
*/

  @media (max-width: 754px)
  {

    .TALIKOTI:after {
     
      width: 50px;
     
    }    

    .TALIKOTI:before {
     
      width: 50px;
     
    }  
}

a:hover{
  text-decoration: none;
}

.martp{

  margin: 20px 50px;
}



                /*--------------------category Header end----------------*/


                        /*----Search box---*/
#Form-1{
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    transition: all 1s;
    width: 50px;
    height: 50px;
    background-color: blanchedalmond;
    box-sizing: border-box;
    border-radius: 25px;
    border: 4px solid white;
    padding: 5px;
  }
  
#Form-1 div >input {
    position: absolute;
    top: 1px;
    left: 0;
    width: 100%;;
    height: 42.5px;
    line-height: 30px;
    outline: 0;
    border: 0;
    display: none;
    font-size: 1em;
    border-radius: 20px;
    padding: 0 20px;
    background-color: blanchedalmond;
  }
  
  .fa{
   
    padding: 11px;
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 50%;
    text-align: center;
    font-size: 1.2em;
    transition: all 1s;
  }
  
  #Form-1:hover{
    width: 300px;
    cursor: pointer;
  }
  
  #Form-1:hover input{
    display: block;
  }
  
  #Form-1:hover .fa{
    background-color: blanchedalmond;
    color: rgb(0, 0, 0);
  }
  


  
  .d{

    display: flex;
    justify-content: center;
    text-align: end;
    align-items: center;
    
  }
  
  
                         /*----Search box End---*/
  







            /*--------------------category Container---------------*/


      /*--------------------category Container card-items-box---------------*/


.card-2{

  box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
  line-height: 5px;
  transition: 1s;

   


  }


  .img-card-size{

 

    text-align: center;


  }

  .op-img{

    width: 100%;
    height: 195px;
    object-fit: contain;
    




  }

.card-2:hover{


transform: scale(1.2);

  }

  .text-border{

   




  }



        /*--------------------category Container card-items-box End---------------*/

 /*--------------------category Container end---------------*/



            /*--------------------Product Main Start---------------*/




            

            /*--------------------Project-itmes start---------------*/


    
.card-3{
  

	background-color: #fff;
	border:none;
	border-radius: 10px;
 
  background: #eee;

  line-height: 1.5em; 

	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}

.dress-name{
	font-size: 14px;
  font-family: 'aAntiCorona';

	width: 100%;
}


.new-price{
	font-size: 16px;
	font-weight: bold;
	color: red;
	
}





.img-card-size{

 

  text-align: center;


}

.op-img-card{

  width: 100%;
  height: 200px;
  object-fit: contain;
  




}


                 /*--------------------Buttom Start---------------*/


.btn-8{

  padding: 5px;
  background-image: linear-gradient(to right, #667eea, #764ba2, #6B8DD6, #8E37D7);
  outline: none;
  border: none;
 
width: 100%;
  color: white;

  
}

.card-88{


  box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
  line-height: 5px;
  transition: 1s;



}
  


.btn:hover{
   
   
    border-color:#FFFFFF;
  }



  .btn-color{


    background-image: linear-gradient(to right, #eac566, #eda115, #e69447, #eabc66);


  }




        /*--------------------Buttom End---------------*/


              /*--------------------Project-itmes end---------------*/

            
            /*--------------------Product Main End---------------*/







            /*--------------------Product Card Detail Start---------------*/









  
  .card-p {
    margin-top: 50px;
    background: #eee;
    padding: 3em;
    line-height: 1.5em; }
  
  @media screen and (min-width: 997px) {
    }
  
  .details {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; }
  
  .colors {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
            flex-grow: 1; }
  
  .product-title, .price, .sizes, .colors {
    text-transform: UPPERCASE;
    font-weight: bold; }
  
  .checked, .price span {
    color: #ff9f1a; }



/* CSS */
.button-5 {
 
  background-color: #fa6400;
  border: 1px solid transparent;
  border-radius: .25rem;
  box-shadow: rgba(0, 0, 0, 0.02) 0 1px 3px 0;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  font-family: system-ui,-apple-system,system-ui,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.25;
  min-height: 3rem;
  text-decoration: none;
  transition: all 250ms;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: baseline;

 width: 100%;
  margin-bottom: 0.25rem;
}
.top-margin{

  margin-top: 123px;
}

.button-5:hover,
.button-5:focus {
  background-color: #fb8332;
  box-shadow: rgba(0, 0, 0, 0.1) 0 4px 12px;
}

.button-5:hover {
  transform: translateY(-1px);
}

.button-5:active {
  background-color: #c85000;
  box-shadow: rgba(0, 0, 0, .06) 0 2px 4px;
  transform: translateY(0);
}


@media (max-width: 988px){

  .top-margin{

    margin-top: 20px;
  }



}



             /*--------------------Product Card Detail End---------------*/


             /*--------------------Product Cart Star---------------*/






#myform {
  text-align: center;
  padding: 5px;

  margin: 2%;

}
.qty {
  width: 40px;
  height: 25px;
  text-align: center;
}
#qty-btn{

  outline: none; 
   padding: 8px;
   border: none;
   background-color: #ff9900;
   border-radius: 5px;
   border: none;

}

.card-l {
  margin-top: 2px;

  padding: 1em;
  line-height: 1.5em; }

  #btn-color-222{

    background-color: #ff9900;

  }




  @media max-widht:948px{



  }
  
/*--------------------Product Cart End---------------*/
.submitBtn {
    display: block;
    padding: 15px 30px;
    border: none;
    background-color: purple;
    color: white;
    /*border-radius: 25px;*/
    cursor: pointer;
    font-size: 16px;
    margin-top: 30px;
}
 
.input-2 {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 124%;
    width: 100%;
    border: 1px solid #DADCE0;
    border-radius: 7px;
    font-size: 18px;
    padding: 0 20px;
    outline: none;
    background: none;
    z-index: 1;
}
.submitBtn:hover {
    background-color: #9867C5;
    transform: translateY(-2px);
}
.input-2:focus + .label {
    top: -7px;
    left: 3px;
    z-index: 10;
    font-size: 14px;
    font-weight: 600;
    color: purple;
}


.inputContainer > input-2::placeholder {
    color: transparent;
}
  
  



.input-2:focus {
    border: 2px solid purple;
}


.input-2:not(:placeholder-shown) + .label {
    top: -13px;
    left: 3px;
    z-index: 10;
    font-size: 14px;
    font-weight: 600;
}





.inputContainer {
    position: relative;
    height: 45px;
    width: 100%;
    margin-bottom: 30px;
}

.inputContainer-box {
    display: flex;
    justify-content: center;
    flex-direction: column;
}
  
    .inputContainer > input-2::placeholder {
        color: transparent;
    }
.signupFrm {
    display: flex;
    justify-content: center;
    align-items: center;
    /*height: 100vh;*/
    margin-top: 10px;
}


.text-center {
    text-align: center;
}

.contact100-form-checkbox {
    margin: 0px 7
}

.submitBtn-box {
    display: flex;
    justify-content: center;
    margin: 3px 0px;
}
.form {
    background-color: white;
    width: 400px;
    border-radius: 8px;
    padding: 20px 40px;
    box-shadow: 0 10px 25px rgba(92, 99, 105, .2);
}
@keyframes spin {
    0% {
        transform: rotate(0deg)
    }

    100% {
        transform: rotate(360deg)
    }
}



.custom-spinner {
    border: 4px solid rgba(255, 215, 0, 0.2); /* Yellow border */
    border-top: 4px solid rgba(255, 215, 0, 1); /* Yellow spinner */
    border-radius: 50%;
    width: 40px;
    height: 40px;
    animation: spin 2s linear infinite;
    margin: 0 auto;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}


@keyframes animateBoxShadow {
    0% {
        box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
    }

    100% {
        box-shadow: 0 12px 20px rgba(0, 0, 0, 0.4);
    }
}
@keyframes animateUpDown {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-10px); /* Adjust the distance as needed */
    }

    100% {
        transform: translateY(0);
    }
}
@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}
@keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.blink-warning {
    animation: blink 1s infinite;
}